<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>colonnes</key>
	<array>
		<dict>
			<key>id</key>
			<string>exercice</string>
			<key>libelle</key>
			<string>Numéro</string>
			<key>component</key>
			<string>CktlAjaxTVStringCell</string>
			<key>associations</key>
			<dict>
				<key>value</key>
				<string>aapCourant.aapContrat.exerciceEtIndex</string>
			</dict>
			<key>rowCssClass</key>
			<string>alignToCenter useMinWidth</string>
			<key>orderKeyPath</key>
			<string>aapContrat.exerciceEtIndex</string>
		</dict>
		<dict>
			<key>id</key>
			<string>objet</string>
			<key>libelle</key>
			<string>Objet</string>
			<key>component</key>
			<string>CktlAjaxTVStringCell</string>
			<key>associations</key>
			<dict>
				<key>value</key>
				<string>aapCourant.aapContrat.conObjet</string>
			</dict>
			<key>rowCssClass</key>
			<string>alignToCenter useMinWidth</string>
			<key>orderKeyPath</key>
			<string>aapContrat.conObjet</string>
		</dict>
		<dict>
			<key>id</key>
			<string>etat_acceptation</string>
			<key>libelle</key>
			<string>Etat d&apos;acceptation</string>
			<key>component</key>
			<string>CktlAjaxTVStringCell</string>
			<key>associations</key>
			<dict>
				<key>value</key>
				<string>etatAcceptationDisplayString</string>
			</dict>
			<key>rowCssClass</key>
			<string>alignToCenter useMinWidth</string>
			<key>orderKeyPath</key>
			<string>etatAcceptation</string>
		</dict>
	</array>
</dict>
</plist>
